Doomsday Engine - Feature #2424

Confirm/cancel Y/N questions with game controller
2020-05-10 11:02 - skyjake

Status: Closed Start date: 2020-05-10
Priority: Normal % Done: 100%
Assignee: skyjake

Category: User experience

Target version: 23

Description

When a Y/N question is shown, the "message" binding context is active. However, the game controllers don't bind anything in this
context.

controllers.ds should be updated to include default bindings for "messageyes" and "messageno” in the "message" context.

Related issues:
Related to Bug #778: Gamepad usability issues Progressed 2007-06-07

Associated revisions

Revision 21eaf79d - 2020-05-10 12:59 - skyjake
Input: Message bindings for PS3, PS4, Xbox controllers

IssuelD #2424

History

#1 - 2020-05-10 11:10 - skyjake
- Related to Bug #778: Gamepad usability issues added

#2 - 2020-05-10 13:00 - skyjake
- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 2020-12-08 08:27 - skyjake

- Status changed from Resolved to Closed
